body {
  font-family: 'Raleway', sans-serif;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #52BEC8!important;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.btn-primary {
    color: #fff;
    background-color: #000;
}

.btn-login{
    background-image: none!important;
    border-color: #000!important;
}